[Wallpaper]
Encoding=UTF-8
File=KDE34.png
Name=KDE 3.5 Default
Name[cs]=Výchozí pro KDE 3.5
Name[da]=KDE 3.5 standard
Name[de]=KDE 3.5 Standard
Name[el]=Προκαθορισμένο του KDE 3.5
Name[es]=Predeterminado de KDE 3.5
Name[et]=KDE 3.5 vaiketaustapilt
Name[eu]=KDE 3.5 lehenetsia
Name[fi]=KDE 3.5 oletus
Name[fr]=KDE 3.5 par défaut
Name[ga]=Réamhshocrú KDE 3.5
Name[gl]=Predeterminado en KDE 3.5
Name[hu]=A KDE 3.5 alapértelmezése
Name[is]=KDE 3.5 sjálfgefið
Name[it]=Predefinito di KDE 3.5
Name[km]=លំនាំដើម KDE 3.5
Name[lt]=KDE 3.5 numatytoji parinktis
Name[nb]=KDE 3.5 Standard
Name[nds]=KDE 3.5 Standard
Name[nl]=KDE 3.5 Standaard
Name[nn]=KDE 3.5 Standard
Name[pa]=KDE 3.5 ਮੂਲ
Name[pl]=Domyślna KDE 3.5
Name[pt]=Por Omissão do KDE 3.5
Name[pt_BR]=KDE 3.5 Padrão
Name[ru]=KDE 3.5 по умолчанию
Name[se]=KDE 3.5 standárda
Name[sl]=Privzeto za KDE 3.5
Name[sr]=Подразумевано за KDE 3.5
Name[sr@Latn]=Podrazumevano za KDE 3.5
Name[sv]=KDE 3.5 förval
Name[tg]=KDE 3.5 Пешфарзӣ
Name[th]=ค่าปริยาย KDE 3.5 
Name[tr]=KDE 3.5 Öntanımlı
Name[uk]=KDE 3.5 типовий
Name[uz]=KDE 3.5 андозаси
Name[xx]=xxKDE 3.5 Defaultxx
Name[zh_CN]=KDE 3.5 默认
Name[zh_TW]=KDE 3.5 預設
ImageType=pixmap
Author=Martin C (http://www.kde-look.org/content/show.php?content=19342)
